{
  ...
}:
{
  # services.greetd.settings.default_session.command =
  #   lib.mkForce ''${lib.getExe' pkgs.coreutils "env"} XCURSOR_THEME="''${XCURSOR_THEME:-Pop}" ${lib.getExe' config.services.displayManager.cosmic-greeter.package "cosmic-greeter-start"}'';
  # services.greetd.settings.default_session.user = lib.mkForce "cosmic-greeter";
  jovian = {
    steam = {
      enable = true;
      autoStart = true;
      user = "deck";
      desktopSession = "gnome";
    };

    steamos = {
      useSteamOSConfig = true;
    };

    devices = {
      steamdeck = {
        enable = true;
        enableGyroDsuService = true; # If enabled, motion data from the gyroscope can be used in Cemu with Cemuhoo
      };
    };

    hardware.has.amd.gpu = true;
  };
}
